package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RateTypeEnum {
	DAILY_RATE(0, "日汇率"),
	WEEKLY_RATE_CN(1, "周汇率-CN"),
	WEEKLY_RATE_HK(2, "周汇率-HK"),
	REPORT_FORMS_WEEKLY_RATE(3, "报表周汇率"),
	REPORT_FORMS_MONTH_RATE(4, "报表月汇率"),
	REPORT_FORMS_YEAR_RATE(5, "报表年汇率");
	private Integer code;
	private String describe;
}
